{% extends 'base.html' %}
{% load static %}
{% block meta %}
<title>Detail Matkul</title>
{% endblock meta %}
{% block content %}
<div class="header-container">
    <br><br>
    <p id="welcome">{{ matkul.name }}</p>
    <br><br>
</div>
<div class="tulisan">
    <div class="container">
        <div class="row">
            <div class="row col-md-12">
                <ul class="list-group list-group-flush">
                    <li class="list-group-item">Nama Dosen : {{ matkul.dosen }}</li>
                    <li class="list-group-item">Jumlah SKS : {{ matkul.sks }}</li>
                    <li class="list-group-item">Deskripsi : {{ matkul.desc }}</li>
                    <li class="list-group-item">Semester : {{ matkul.semester }}</li>
                    <li class="list-group-item">Ruang Kelas : {{ matkul.ruang }}</li>
                </ul>
                <div class="button">
                    <a class="btn btn-primary" href="{% url 'matkul:index' %}" role="button">Back to the list</a>
                    <br><br><br>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock content %}